ayatana-webmail-clear(1)

NAME
ayatana-webmail-clear - Webmail Integration into your Desktop

SYNOPSIS
ayatana-webmail-clear
[ options ]

DESCRIPTION
Ayatana Webmail is an application that integrates your webmail into MATE, Xfce, LXDE and other environments. For further details see the ayatana-webmail(1) man page.

The ayatana-webmail-clear executable is an internal tool of ayatana-webmail, does not have any command line options and should only be used from the command line, if you know what you are doing.

ayatana-webmail-clear is called internally by the ayatana-webmail app to perform the "Mark all as read" action just as the "Clear" menu item would do in the "messages" indicator. The message status update on the IMAP server does not happen immediately, but only the next time the IMAP server checks in (usually within 10-20 minutes).

SEE ALSO
ayatana-webmail(1), ayatana-webmail-reset(1), ayatana-webmail-settings(1), ayatana-webmail-url(1)

AUTHOR
This manual has been written for the Ayatana Indicators project by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>.